.input-spacer{
	margin-top: 2px;
}

input{
	padding-left:5px;
}
.right{
	text-align:right;
}
.left{
	text-align:left;
}

.dialog-warning{
	background-color: rgb(242, 222, 222);
	width:2880px;
}

.table-main, .tables{
	font-size:13px;
}
.input-underline{
	width: 300px;
	border-top:0px;
	border-right:0px;
	border-left:0px;
	border-bottom:1px solid #222222;
	background-color: transparent;
}

.table.borderless tr td{
	border:0px;
}
html body {
	background-color: #F9F9F9;
}
body .table {
	margin-bottom: 0px;
}
a {
	transition: background-color 0.2s ease;
}
#contents {
	padding: 0px 15px;
}
/* CSS used here will be applied after bootstrap.css */
.caret-container {
  float: right;
  margin-top: 8px;
}

.input-select-simple{
	line-height: 1.3;
	font-size: 13px;
}
.cursor{
	cursor: pointer;
}
.link{
	text-decoration: underline;
	cursor: pointer;
}

/*********CUSTOM FROM BOOTSTRAP****************/
.span-input-group {
  padding: 6px 12px;
  font-size: 13px;
  font-weight: normal;
  line-height: 1;
  color: #555;
  min-width:100px;
  text-align: left;
  background-color: #eee;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  display: table-cell;
  white-space: nowrap;
  vertical-align: middle;
}

input.crud{
	width: 140px;
	font-size: 9pt;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px solid #f0f0f0;
	background-color: transparent;
}

fieldset.crud {
    border-top: 1px solid #c0c0c0;
    border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;
}
form> label{
	font-size: 13px;
	color:#880000;
}
legend.crud {
	font-size: 16px;
    text-align: left;
	text-transform: uppercase;
	width:auto; /* Or auto */
    padding:0 5px; /* To give a bit of padding on the left and right */
    border-bottom:none;
	color:#333333;
}

.nav-container {
  font-size: 15px;
  text-transform: uppercase;
  color: #333;
}
  
.nav-sub-container {
  background-color: #f8f8f8;  
  font-weight: bold;
  cursor: pointer;
}

ul.nav-stacked ul.nav-stacked > li > a {
  padding-left: 30px;
  color: #333;
}
#stacked-menu {
	border-bottom: 1px #2d2d2d solid;
	
	border: 1px solid #FAFAFA;
	background: #FFF;
}
#stacked-menu li {
	font-size: 16px;
	border-top: 1px #2d2d2d solid;
	border-color: rgba(1, 1, 1, 0.1);
	margin-top: 0px;
}
table tr .col-md-4,
.kallfly-field-panel tr .col-md-4{
	margin-bottom: 10px;
}
.kallfly-field-panel {
	width: 100%;
}
.help-area img {
	display: none;
}
#greetings-area{
	padding: 0px 0px 20px 0px; margin-top: 10px; min-height: 71px;
}
#top-nav-bar{
	margin-bottom: 0px;
}
#menu-wrapper {
	padding-right: 0px;
	background-color:#FFF; 
}
#page-content-area {
	padding-top: 10px;
}
nav.footer-nav-bar {
	margin-top: 10px;
	margin-bottom: 0px;
}
#stacked-menu .submenu{
	display:none;
}

.navbar-kallfly{
	background-color: #008cba;
	border-color: #222222;
}